Bug 506653 - [totem]The window cannot resize according to "Resize 2:1".
[totem]The window cannot resize according to "Resize 2:1".
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: totem (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Bastien Nocera
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-18 03:18 EDT by Rita Wu
Modified: 2013-07-02 21:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-19 05:09:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Face.ogg file (2.24 MB, application/ogg)
2009-06-19 03:05 EDT, Rita Wu
no flags Details

  None (edit)
Description Rita Wu 2009-06-18 03:18:06 EDT
Description of problem:
When clicking "View" -> "Fit Window to Movie"-> "Resize 2:1" or pressing "2", nothing will happen.

Version-Release number of selected component (if applicable):
totem-2.16.7-6.el5

How reproducible:
always

Steps to Reproduce:
1.Play a video file in totem.
2.Click "View" -> "Fit Window to Movie"-> "Resize 2:1" or press "2".


Actual results:
After step 3, nothing will happen.

Expected results:
After step 3, the window will zoom to double size (200%) of the original movie.

Additional info:
Attach a face.ogg file.
Comment 1 Bastien Nocera 2009-06-18 04:52:51 EDT
What's the size of the video (as shown in the properties) and the resolution of your desktop?
Comment 2 Rita Wu 2009-06-19 02:56:46 EDT
resolution:1280*1024
the size of video:I've tried .ogg file (800*600) and DVD file (720*576).Maybe you can download .ogg file from the attachment.
Comment 3 Rita Wu 2009-06-19 03:05:25 EDT
Created attachment 348615 [details]
Face.ogg file
Comment 4 Bastien Nocera 2009-06-19 05:09:25 EDT
That's expected. In both cases, the video would end up being bigger than the screen. Totem prevents you from doing that.

That's been the behaviour in Totem for years.

Note You need to log in before you can comment on or make changes to this bug.